One question

Tom Lesniak TLesniak at lyrix.com
Thu Dec 26 09:26:00 CST 2002


Which PowerEdge server are you using?? (just wondering which PERC
controller you're trying to install with)

I am assuming that you are using the PE2600 with the PERC4/Di controller.

You need to download a boot driver for this card from dell's web site.

     - Tom




                                                                                                                                       
                    "Mallikarjun"                                                                                                      
                    <malik at globenetit.co        To:     <Linux-PowerEdge at dell.com>                                                     
                    m>                          cc:                                                                                    
                    Sent by:                    Subject:     One question                                                              
                    linux-poweredge-admi                                                                                               
                    n at dell.com                                                                                                         
                                                                                                                                       
                                                                                                                                       
                    12/26/2002 09:24 AM                                                                                                
                                                                                                                                       
                                                                                                                                       




Hi ,

This is Mallikarjun B.M, Sys Admin. We have Dell server with Dell Computer
Corporation|PowerEdge Expandable RAID Controller. We are planning to
install RedHat Linux 7.2 not RedHat 7.3. If it is 7.3 it will detect
automatically but not 7.2.
How do we overcome this problem.?

Respond me please

Thanks & Regards,
Mallikarjun B.M.






More information about the Linux-PowerEdge mailing list